:root {
  --black: #101010;
  --white-80: #fffc;
  --dark-olive-green: #5c5332;
  --goldenrod: #d6b160;
  --black-70: #000000b3;
  --green: green;
  --white: white;
  --dark-olive-green-3: #7a7a7ab3;
  --cornsilk: #fff7d7;
  --khaki: #ffe78b;
  --grey: #7f7b6c;
  --dark-olive-green-2: #5c5332b3;
  --messe: var(--black);
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  color: var(--black);
  text-transform: none;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Roboto Condensed;
  font-size: 38px;
  font-weight: 400;
  line-height: 44px;
}

h2 {
  color: var(--black);
  text-align: left;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 32px;
}

h3 {
  color: var(--black);
  text-align: left;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

h4 {
  color: var(--black);
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

p {
  color: var(--black);
  margin-bottom: 10px;
  font-size: 16px;
}

a {
  color: var(--white-80);
  text-decoration: none;
}

a:hover {
  color: #fff;
}

a.w--current {
  color: #fff;
  text-decoration: none;
}

a.w--current:hover {
  color: #fff;
}

.sehsprechstunde {
  color: var(--dark-olive-green);
  height: 100%;
  margin-top: auto;
  margin-bottom: 50px;
  padding-top: 50px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.footer {
  background-color: var(--black);
  height: 100%;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.body {
  background-color: #fff;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 15px;
}

.teaserueberuns {
  background-image: url('../images/Header_Sitzecke.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
  height: 500px;
  margin-top: 20px;
}

.container-3 {
  text-align: center;
  padding-top: 40px;
}

.willkommen {
  flex-direction: column;
  margin-top: 20px;
  display: inline-block;
}

.paragraph {
  color: var(--black);
  text-align: left;
  font-weight: 400;
}

.button-content {
  background-color: var(--goldenrod);
  color: #fff;
  border-radius: 5px;
  margin-top: 15px;
  margin-bottom: 30px;
  margin-right: 10px;
  padding: 15px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  box-shadow: 0 5px #000;
}

.button-content:hover {
  color: #fff;
  box-shadow: 0 5px #000;
}

.button-content:active {
  box-shadow: none;
  margin-top: 20px;
}

.column {
  text-align: left;
  padding-right: 40px;
}

.image-2 {
  border-radius: 5px;
}

.leistungen {
  padding-bottom: 50px;
}

.paragraph-2 {
  color: var(--black);
  text-align: center;
  margin-bottom: 50px;
}

.div-block-24 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "."
                 "."
                 "."
                 "Area"
                 / 1fr 1fr 1fr 1fr;
  margin-top: 30px;
  margin-bottom: 50px;
  display: grid;
}

.partner {
  border-radius: 5px;
}

.heading-3 {
  margin-top: auto;
  margin-bottom: 50px;
  padding-top: 50px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 400;
}

.heading-4 {
  color: var(--black);
  text-align: center;
  margin-bottom: 50px;
  padding-top: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 400;
}

.heading-4.kundenstimmen, .heading-4.headline {
  text-align: center;
}

.heading-4.biker {
  text-align: left;
  margin-top: 0;
  margin-bottom: 20px;
  padding-top: 0;
}

.div-block-25 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 35px;
  display: flex;
}

.paragraph-3 {
  font-family: "Fa 400";
}

.bold-text {
  color: var(--goldenrod);
  letter-spacing: 5px;
  font-family: "Fa solid 900";
}

.paragraph-4 {
  text-align: left;
  flex: 0 auto;
}

.slider {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: block;
}

.div-block-26 {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-bottom: 81px;
  padding-left: 220px;
  padding-right: 220px;
  display: flex;
}

.icon-2, .icon-3 {
  color: #7f7b6c;
}

.slide {
  background-color: #fff;
}

.logo {
  margin-bottom: 6px;
}

.column-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: auto;
  padding-bottom: 10px;
  display: flex;
}

.columns {
  margin-top: 50px;
  margin-bottom: 20px;
}

.heading-8 {
  color: #fff;
  margin-top: auto;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.p-footer {
  color: #fff;
}

.footerlink {
  display: block;
}

.link {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 16px;
  display: block;
}

.paragraph-5 {
  color: #fff;
  text-align: center;
  margin-top: 12px;
}

.link-2, .link-3 {
  display: block;
}

.link-4, .link-5 {
  display: inline-block;
}

.text-span, .text-span-2 {
  font-family: "Fa solid 900";
}

.paragraph-7 {
  color: #fff;
  text-align: center;
  margin-top: 6px;
}

.paragraph-8 {
  color: #000;
  text-align: center;
  margin-bottom: auto;
}

.column-4 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: block;
}

.container-5 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 150px;
  display: flex;
}

.link-6 {
  flex: 1;
}

.link-7 {
  flex: 0 auto;
}

.link-8, .link-9 {
  display: block;
}

.link-10 {
  text-align: center;
  font-size: 16px;
}

.link-11 {
  text-align: center;
}

.image-5 {
  margin-left: 25px;
  margin-right: 25px;
}

.link-12, .link-13 {
  margin-left: 0;
  margin-right: 0;
}

.link-14 {
  margin-left: 10px;
  margin-right: 10px;
}

.link-15 {
  margin-left: 16px;
  margin-right: 16px;
}

.link-16, .link-17, .link-18 {
  margin-left: 18px;
  margin-right: 18px;
}

.link-19 {
  margin-left: 14px;
  margin-right: 14px;
}

.link-20, .link-21 {
  margin-left: 13px;
  margin-right: 13px;
}

.link-22 {
  margin-left: 10px;
  margin-right: 10px;
}

.link-23 {
  margin-left: 10px;
  margin-right: 10px;
  font-size: 16px;
}

.logoblock {
  background-image: linear-gradient(#ffffffb5, #ffffffb5);
  width: 200px;
  padding: 10px;
}

.teaseroptometrie {
  background-image: url('../images/Optometrie.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 5px;
  height: 500px;
  margin-top: 20px;
}

.div-block-27 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 35px;
  display: flex;
}

.vier-stufen-system {
  text-align: center;
  padding-bottom: 50px;
  padding-left: 220px;
  padding-right: 220px;
}

.heading-9, .heading-10, .heading-11, .heading-12 {
  text-align: center;
  line-height: 38px;
}

.teaserbrillen {
  background-image: url('../images/Brille.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
  height: 500px;
  margin-top: 20px;
}

.div-block-28 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 35px;
  display: flex;
}

.heading-13 {
  text-align: center;
  margin-bottom: 20px;
}

.lindberg, .goetti, .blackfin, .mykita, .lunor, .etnia-barcelona, .colibris, .maui-jim, .tom-davies {
  margin-bottom: 100px;
}

.navbar-2 {
  z-index: 20;
  background-color: var(--black);
  box-shadow: 2px 2px 5px 0 var(--black-70);
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.nav-link {
  color: var(--white-80);
  background-color: #0000;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
}

.nav-link:hover {
  color: #fff;
}

.nav-link.w--current, .nav-link.fb {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.brand {
  padding: 10px 10px 10px 5px;
}

.nav-menu {
  align-items: center;
  display: flex;
}

.heading-14 {
  margin-top: auto;
  margin-bottom: 50px;
  padding-top: 50px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.paragraph-10 {
  margin-left: 150px;
  margin-right: 150px;
}

.termin-vereinbaren {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-bottom: 50px;
  padding-left: 220px;
  padding-right: 220px;
  display: block;
}

.unordered-list {
  color: var(--black);
  text-align: left;
  flex-flow: column;
  place-content: flex-start center;
  align-items: flex-start;
  padding-left: 30px;
  padding-right: 0;
  font-size: 16px;
  display: flex;
}

.column-7 {
  flex-direction: column;
  display: flex;
}

.heading-15 {
  line-height: 38px;
}

.columns-2 {
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
  display: flex;
}

.paragraph-11 {
  text-align: center;
}

.paragraph-12, .paragraph-13, .paragraph-14 {
  text-align: left;
}

.paragraph-15 {
  text-align: center;
}

.paragraph-16 {
  text-align: left;
  margin-top: 20px;
}

.heading-17 {
  color: var(--black);
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 400;
}

.heading-19 {
  color: var(--black);
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.container-7 {
  background-image: url('../images/Kontaktlinsen.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
  height: 500px;
  margin-top: 20px;
}

.div-block-32 {
  padding-left: 35px;
}

.randolph {
  margin-bottom: 100px;
}

.heading-20, .heading-21, .paragraph-17, .paragraph-18, .paragraph-20 {
  text-align: left;
}

.bikerbrillen {
  background-image: url('../images/Ladenansicht_2.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
  height: 500px;
  margin-top: 20px;
}

.div-block-33 {
  padding-left: 35px;
}

.paragraph-21 {
  text-align: left;
}

.googlelink {
  color: var(--black);
  font-weight: 700;
}

.googlelink:hover {
  color: var(--goldenrod);
}

.heading-24 {
  text-align: center;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.paragraph-23, .paragraph-24 {
  text-align: left;
}

.linkonwhite {
  color: var(--black);
  text-decoration: underline;
}

.linkonwhite:hover {
  color: var(--goldenrod);
}

.paragraph-25 {
  text-align: left;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.text-block {
  margin-top: 11px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.heading-26 {
  text-align: center;
  font-weight: 700;
}

.div-block-34 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.paragraph-26 {
  margin-right: -23px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 80px;
  font-weight: 700;
}

.paragraph-27 {
  margin-left: -23px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 80px;
  font-weight: 700;
}

.chrck {
  font-family: "Fa solid 900";
}

.erfolgreich {
  color: var(--green);
  font-size: 70px;
  line-height: 100px;
}

.fail {
  font-family: "Fa solid 900";
  font-size: 70px;
  line-height: 100px;
}

.bold-text-3 {
  color: red;
}

.scroll {
  z-index: 20;
  color: #fff0;
  background-image: url('../images/Pfeil.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
  width: 16px;
  height: 16px;
  padding: 4px;
  line-height: 16px;
  position: fixed;
  bottom: 50px;
  right: 50px;
}

.scroll:hover {
  color: #fff0;
}

.scroll.w--current {
  background-image: url('../images/Pfeil.svg'), linear-gradient(to bottom, var(--black), var(--black));
  color: #f000;
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  width: 30px;
  height: 30px;
  padding: 18px;
  line-height: 0;
}

.bold-text-4 {
  font-size: 34px;
  line-height: 34px;
}

.modal-wrapper {
  z-index: 100;
  background-image: linear-gradient(#0006, #0006);
  justify-content: center;
  align-items: center;
  height: 100%;
  display: none;
  position: fixed;
  inset: 0%;
}

.image-6 {
  position: static;
}

.close {
  color: var(--dark-olive-green);
  background-color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 700;
  display: flex;
}

.close:hover {
  color: var(--dark-olive-green);
}

.div-block-35, .div-block-36, .div-block-37 {
  justify-content: space-around;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.div-block-38 {
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.div-block-39, .div-block-41, .div-block-42, .div-block-43, .div-block-44 {
  justify-content: space-around;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.div-block-45 {
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.fleye {
  margin-bottom: 100px;
}

.section {
  margin-top: 60px;
}

.section.warning {
  background-color: red;
}

.container-8 {
  padding-bottom: 29px;
  padding-left: 25px;
  padding-right: 25px;
}

.achtunghead {
  color: var(--white);
  text-align: center;
  margin-top: 31px;
  margin-bottom: 20px;
}

.achtungp {
  color: var(--white);
  text-align: center;
  font-size: 18px;
  line-height: 26px;
}

.div-block-46 {
  text-align: center;
}

.lightbox-link {
  width: 200px;
}

.paragraph-28 {
  margin-bottom: 50px;
  padding-left: 220px;
  padding-right: 220px;
}

.heading-27 {
  text-align: center;
  margin-top: auto;
  padding-left: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.uns-p {
  text-align: center;
  padding-left: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.div-block-48 {
  margin-bottom: 50px;
}

.columns-3 {
  margin-top: 50px;
  padding-bottom: 50px;
}

.columns-4 {
  margin-bottom: 50px;
}

.grid {
  grid-template-rows: auto auto;
  grid-template-columns: minmax(200px, 1fr) 1fr 1fr 1fr;
  place-items: center;
  margin-top: 50px;
  padding-bottom: 50px;
}

.div-block-49 {
  background-color: var(--goldenrod);
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.columns-5 {
  padding-bottom: 50px;
}

.column-12 {
  padding-right: 40px;
}

.paragraph-29 {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.paragraph-30 {
  text-align: left;
}

.column-23 {
  text-align: center;
}

.container-9 {
  font-size: 16px;
}

.image-10 {
  border-radius: 150px;
}

.div-block-50 {
  margin-bottom: 40px;
}

.heading-31, .heading-32, .heading-33 {
  margin-top: auto;
  margin-bottom: 50px;
  padding-top: 50px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.info {
  color: var(--black);
  font-weight: 700;
}

.info:hover {
  color: var(--black);
}

.teaserhome {
  background-image: url('../images/Ladenbilder_8_big.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
  height: 500px;
  margin-top: 20px;
}

.linkpopup {
  background-color: var(--white);
  color: var(--goldenrod);
  justify-content: center;
  padding-top: 24px;
  padding-bottom: 24px;
  font-size: 24px;
  font-weight: 700;
  display: flex;
}

.linkpopup:hover {
  color: var(--dark-olive-green);
}

.div-block-51 {
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.column-28 {
  text-align: left;
}

.paragraph-35, .bold-text-6 {
  font-style: normal;
}

.warnungh {
  color: red;
  text-align: center;
  font-weight: 700;
}

.warnung_p {
  color: red;
  text-align: left;
  margin-top: 20px;
  font-weight: 700;
}

.image-11 {
  outline-offset: 0px;
  outline: 3px solid red;
}

.container-10 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.section-2 {
  margin-top: -50px;
  margin-bottom: 140px;
}

.link-24 {
  color: var(--black);
  font-weight: 700;
}

.link-24:hover {
  color: var(--dark-olive-green-3);
}

.linksdatenschutz:hover, .text-block-2 {
  color: var(--black);
}

.heading-34 {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.link24 {
  text-align: left;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.link24.bold {
  font-weight: 700;
}

.heading-35, .heading-36, .heading-37, .heading-38, .heading-39, .heading-40, .heading-41, .heading-42, .heading-43, .heading-44, .heading-45, .bold-text-7, .bold-text-8 {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.image-12 {
  margin-bottom: 10px;
}

.link-block {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  margin-left: 10px;
}

.image-13 {
  padding-bottom: 10px;
}

.div-block-52 {
  justify-content: space-around;
  display: flex;
}

.neu {
  color: var(--green);
}

.div-block-53, .div-block-54 {
  margin-bottom: 100px;
}

.section-3 {
  background-color: #ff7171;
}

.text-block-3 {
  color: var(--white);
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
  font-size: 16px;
}

.container-11 {
  background-color: red;
  margin-bottom: 40px;
}

.container-12 {
  justify-content: center;
  display: flex;
}

.bold-text-9 {
  color: red;
}

.container-13 {
  margin-top: 100px;
}

.heading-46 {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.messe {
  color: red;
}

.heading-47 {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.heading-47.messe {
  color: #f10000;
}

.div-block-55 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 100px;
}

.div-block-56 {
  justify-content: space-around;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.heading-48 {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.div-block-57 {
  background-color: #29a94b33;
  border-radius: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.div-block-58 {
  background-color: #2bab4d33;
  border-radius: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0;
}

.list-item, .list-item-2, .list-item-3, .list-item-4, .paragraph-36 {
  text-align: left;
}

.list {
  color: var(--black);
  padding-left: 20px;
}

.columns-6 {
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.paragraph-37 {
  text-align: left;
}

.slide-2 {
  background-image: url('../images/article_265187_img_1655122281.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
}

.slider-2 {
  height: 500px;
  margin-top: 20px;
}

.slide-3 {
  background-image: url('../images/article_265187_img_1655122459.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/article_265187_img_1655122140.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.list-2 {
  text-align: left;
  margin-bottom: 20px;
}

.paragraph-38 {
  text-align: left;
  font-weight: 400;
}

.text-block-4 {
  text-align: left;
}

.paragraph-39 {
  margin-bottom: 40px;
}

.paragraph-40 {
  margin-top: 40px;
}

.biekerp {
  text-align: left;
}

.columns-8 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-29 {
  text-align: left;
}

html.w-mod-js [data-ix="modal-interaction"] {
  opacity: 1;
}

@media screen and (max-width: 991px) {
  h2 {
    margin-top: auto;
  }

  .leistungen {
    flex-direction: row;
    display: flex;
  }

  .div-block-25 {
    justify-content: center;
    align-items: flex-start;
  }

  .div-block-26 {
    padding-left: 140px;
    padding-right: 140px;
  }

  .heading-8 {
    font-size: 20px;
  }

  .paragraph-8 {
    margin-bottom: auto;
  }

  .container-4 {
    justify-content: center;
    align-items: center;
  }

  .logoblock.ipad {
    width: 150px;
  }

  .vier-stufen-system {
    padding-left: 140px;
    padding-right: 140px;
  }

  .nav-link {
    text-align: center;
  }

  .icon-4 {
    color: #fff;
  }

  .nav-menu {
    background-color: var(--black);
    padding-bottom: 20px;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .heading-14 {
    margin-top: 50px;
  }

  .termin-vereinbaren {
    height: 100%;
    padding-left: 140px;
    padding-right: 140px;
    display: block;
  }

  .unordered-list {
    padding-left: 30px;
    padding-right: 0;
  }

  .heading-17 {
    margin-top: auto;
  }

  .scroll {
    background-image: linear-gradient(to bottom, var(--black), var(--black));
    margin-bottom: 19px;
  }

  .div-block-35, .div-block-36, .div-block-37, .div-block-38, .div-block-39, .div-block-41, .div-block-42, .div-block-43, .div-block-44, .div-block-45 {
    flex-direction: column;
  }

  .paragraph-28 {
    padding-left: 100px;
    padding-right: 100px;
  }

  .grid {
    grid-template-columns: minmax(200px, 1fr) 1fr 1fr;
    justify-items: center;
  }

  .div-block-51 {
    flex-direction: column;
  }

  .warnung_p {
    text-align: left;
  }

  .text-block-3 {
    color: var(--white);
  }

  .container-11 {
    color: var(--black);
    background-color: red;
    margin-bottom: 40px;
  }

  .div-block-56 {
    flex-flow: column;
  }

  .columns-7 {
    justify-content: center;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  a.w--current {
    color: #fff;
  }

  .sehsprechstunde {
    padding-left: 10px;
    padding-right: 10px;
  }

  .willkommen {
    padding-left: 50px;
    padding-right: 50px;
  }

  .paragraph, .column {
    text-align: center;
  }

  .leistungen {
    flex-direction: column;
  }

  .paragraph-2 {
    text-align: center;
  }

  .div-block-24 {
    grid-template-rows: auto auto minmax(100px, 1fr) minmax(auto, 1fr) minmax(auto, 1fr);
    grid-template-columns: 1fr 1fr;
    margin-left: 20px;
    margin-right: 20px;
  }

  .heading-4 {
    padding-top: 50px;
  }

  .div-block-25 {
    align-items: flex-start;
  }

  .div-block-26 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .column-2 {
    margin-bottom: 50px;
  }

  .heading-8 {
    text-align: center;
  }

  .p-footer {
    margin-bottom: 50px;
  }

  .paragraph-8 {
    margin-bottom: auto;
  }

  .column-4, .column-5, .column-6 {
    text-align: center;
  }

  .vier-stufen-system {
    padding-left: 85px;
    padding-right: 85px;
  }

  .nav-menu {
    background-color: var(--black);
  }

  .termin-vereinbaren {
    color: var(--black);
    text-align: center;
    height: 100%;
  }

  .unordered-list {
    padding-left: 85px;
    padding-right: 85px;
  }

  .heading-15, .heading-16 {
    text-align: center;
  }

  .paragraph-11 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .paragraph-12, .paragraph-13, .paragraph-14, .paragraph-15, .paragraph-16, .heading-17, .heading-19, .heading-20, .heading-21, .paragraph-17, .paragraph-18, .paragraph-20, .heading-23 {
    text-align: center;
  }

  .scroll {
    margin-bottom: 74px;
  }

  .grid {
    grid-template-columns: minmax(200px, 1fr) 1fr;
    justify-items: center;
  }

  .div-block-50 {
    margin-top: 40px;
  }

  .div-block-51 {
    flex-direction: column;
  }

  .warnung_p {
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
  }

  .image-13 {
    padding-top: 10px;
  }

  .columns-8 {
    text-align: left;
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  .sehsprechstunde {
    padding-left: 10px;
    padding-right: 10px;
  }

  .teaserueberuns {
    background-position: -295px 0;
  }

  .container-3 {
    color: var(--black);
    text-align: left;
  }

  .willkommen {
    padding-left: 0;
    padding-right: 10px;
  }

  .paragraph {
    text-align: left;
  }

  .column {
    text-align: left;
    padding-left: 0;
    padding-right: 10px;
  }

  .leistungen {
    flex-direction: column;
  }

  .paragraph-2 {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
  }

  .heading-3 {
    text-align: left;
  }

  .heading-4 {
    text-align: center;
    padding-top: 0;
  }

  .heading-4.biker {
    margin-top: 20px;
  }

  .div-block-25 {
    align-items: flex-start;
  }

  .bold-text {
    justify-content: center;
  }

  .paragraph-4 {
    text-align: center;
  }

  .slider {
    padding-bottom: 0;
  }

  .div-block-26 {
    text-align: center;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
  }

  .icon-2 {
    margin-right: 0;
  }

  .icon-3 {
    margin-left: 0;
  }

  .heading-8 {
    text-align: center;
  }

  .paragraph-8 {
    margin-bottom: auto;
  }

  .bold-text-2 {
    text-align: right;
  }

  .column-4, .column-5, .column-6 {
    text-align: center;
  }

  .container-5 {
    flex-direction: column-reverse;
  }

  .image-5 {
    margin: 15px;
  }

  .logoblock.ipad {
    width: 140px;
  }

  .teaseroptometrie {
    background-position: 71%;
    background-repeat: no-repeat;
  }

  .vier-stufen-system {
    padding-left: 0;
    padding-right: 10px;
  }

  .heading-9, .heading-10, .heading-11, .heading-12 {
    text-align: left;
  }

  .teaserbrillen {
    background-position: -323px 0;
  }

  .heading-13 {
    text-align: left;
    margin-left: 0;
    margin-right: 0;
  }

  .nav-menu {
    background-color: var(--black);
  }

  .menu-button.w--open {
    background-image: linear-gradient(to bottom, var(--black), var(--black));
  }

  .heading-14 {
    text-align: left;
  }

  .paragraph-10 {
    text-align: left;
    margin-left: 0;
    margin-right: 0;
  }

  .termin-vereinbaren {
    text-align: left;
    justify-content: flex-start;
    height: 600px;
    padding-left: 0;
    padding-right: 0;
  }

  .unordered-list {
    padding-left: 20px;
    padding-right: 10px;
  }

  .column-7, .linsne-abo {
    padding-left: 0;
  }

  .heading-15, .heading-16 {
    text-align: left;
  }

  .columns-2 {
    flex-flow: column;
  }

  .paragraph-11 {
    text-align: left;
    margin-left: 0;
  }

  .paragraph-12, .paragraph-13, .paragraph-14, .paragraph-15, .paragraph-16, .heading-17, .heading-19, .heading-20, .heading-21, .paragraph-17, .paragraph-18, .paragraph-20, .heading-23 {
    text-align: left;
  }

  .bikerbrillen {
    background-position: -14px 0;
  }

  .heading-24 {
    text-align: left;
  }

  .utility-page-content {
    justify-content: flex-start;
    align-items: center;
  }

  .scroll {
    margin-bottom: 16px;
  }

  .div-block-35, .div-block-36, .div-block-37, .div-block-38, .div-block-39, .div-block-41, .div-block-42, .div-block-43, .div-block-44, .div-block-45 {
    flex-direction: column;
  }

  .paragraph-28 {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
  }

  .heading-27 {
    margin-top: 20px;
    padding-left: 0;
  }

  .uns-p {
    padding-left: 0;
  }

  .grid {
    grid-template-columns: minmax(200px, 1fr);
    justify-items: center;
  }

  .column-10 {
    margin-top: 40px;
    padding-left: 0;
  }

  .column-12 {
    padding-right: 10px;
  }

  .paragraph-29, .paragraph-30 {
    text-align: left;
  }

  .column-13, .column-14, .column-15, .column-16, .column-17, .column-18, .column-19, .column-20 {
    padding-left: 0;
  }

  .column-21 {
    margin-bottom: 20px;
    padding-left: 0;
  }

  .column-22, .column-23 {
    padding-left: 0;
  }

  .paragraph-31, .paragraph-32, .paragraph-33, .bold-text-5, .paragraph-34 {
    text-align: left;
  }

  .column-24, .column-25, .column-26, .column-27 {
    padding-left: 0;
  }

  .div-block-50 {
    text-align: center;
  }

  .div-block-51 {
    flex-direction: column;
  }

  .warnung_p {
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
  }

  .image-13 {
    padding-top: 10px;
  }

  .text-block-3 {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-58 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .columns-6 {
    flex-flow: column;
    margin-bottom: 20px;
  }

  .slide-2 {
    background-position: 0 0;
    background-size: cover;
  }

  .slider-2 {
    height: 200px;
  }

  .slide-3, .slide-4 {
    background-size: cover;
  }

  .columns-7 {
    flex-flow: column;
  }

  .container-14 {
    text-align: center;
  }

  .columns-8 {
    flex-flow: column;
  }
}

#w-node-_56631b7a-43cb-01c1-4edb-94d063768b46-63768b42 {
  grid-area: 1 / 4 / 2 / 5;
}

#w-node-_56631b7a-43cb-01c1-4edb-94d063768b47-63768b42 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_56631b7a-43cb-01c1-4edb-94d063768b48-63768b42 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_56631b7a-43cb-01c1-4edb-94d063768b49-63768b42 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_56631b7a-43cb-01c1-4edb-94d063768b4c-63768b42 {
  grid-area: 3 / 2 / 4 / 3;
}

#w-node-_56631b7a-43cb-01c1-4edb-94d063768b4d-63768b42 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_56631b7a-43cb-01c1-4edb-94d063768b4f-63768b42 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_04ffbbc7-31f0-7694-5705-1d83591ed76c-63768b42 {
  grid-area: Area;
}

@media screen and (max-width: 767px) {
  #w-node-_56631b7a-43cb-01c1-4edb-94d063768b46-63768b42 {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_56631b7a-43cb-01c1-4edb-94d063768b48-63768b42 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_56631b7a-43cb-01c1-4edb-94d063768b49-63768b42 {
    grid-area: 5 / 2 / 6 / 3;
  }

  #w-node-_56631b7a-43cb-01c1-4edb-94d063768b4c-63768b42 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_56631b7a-43cb-01c1-4edb-94d063768b4d-63768b42 {
    grid-area: 4 / 2 / 5 / 3;
  }
}


